com.sun.syndication.feed.impl

## Class CopyFromHelper

- java.lang.Object
- - com.sun.syndication.feed.impl.CopyFromHelper

    public class CopyFromHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CopyFromHelper(java.lang.Class beanInterfaceClass, java.util.Map basePropInterfaceMap, java.util.Map basePropClassImplMap)`

### Method Summary

Methods
`void` `copy(java.lang.Object target, java.lang.Object source)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CopyFromHelper

    public CopyFromHelper(java.lang.Class beanInterfaceClass,
                  java.util.Map basePropInterfaceMap,
                  java.util.Map basePropClassImplMap)

### Method Detail

#### copy

    public void copy(java.lang.Object target,
            java.lang.Object source)